
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>OCTOECHOS m8 d1 oc.m8.d1/ocMA.Kathisma23.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">OCTOECHOS m8 d1 - <span class="tkc-version">oc.m8.d1/ocMA.Kathisma23.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Because of you, O Full of grace, all creation rejoices, the ranks of Angels and the human race; hallowed Temple and spiritual Paradise, pride of Virgins; from you God was incarnate and he who is our God before the ages became a little child. For he made your womb a throne and caused it to become wider than the heavens. Because of you, O Full of grace, all creation rejoices; glory to you.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_dedes</div>
                <div class="col col-10 flex-wrap">In you, O Lady full of grace, rejoices all creation, the orders of Angels and the human race together. O hallowed temple and rational Garden of Paradise, the pride of virgins, from you did God become incarnate, and our God who existed before the ages became a child. For He made your womb a throne for himself, and your body He made wider than the heavens. In you, O Lady full of grace, rejoices all creation. Glory to you.&nbsp;<span class="tkc-version">[&nbsp;SD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">In you, O Lady full of grace, all creation rejoices, the hosts of Angels and the human race. O consecrated temple and allegorical Paradise, virgins boast of you. For God became incarnate from you, yes, our eternally existing God became a child from you. He made a throne of your womb, and He made your body wider than the heavens. In you, O Lady full of grace, all creation rejoices. Glory to you!&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_unknown</div>
                <div class="col col-10 flex-wrap">Toda la creación se alegra en ti, oh Llena de gracia, el coro de los ángeles y el género humano. Oh templo consagrado, paraíso espiritual y orgullo de la virginidad, de quien Dios encarnó y se hizo niño, el sempiterno Dios nuestro! Pues Él hizo de tu vientre un trono, y más amplias que los cielos tus entrañas. Toda la creación se alegra en ti, oh Llena de gracia: Gloria a ti!&nbsp;<span class="tkc-version">[&nbsp;unES&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Maumbile yote yakushangilia, uliye mnemevu taratibu, la malaika na wanadamu; Hekalu takase, Bustani kwa kufahamu sifa ya ubikira, uliyempa Mungu mwili, na akawa mtoto aliopo kabla ya milele Mungu wetu.Kwa kuwa, alifanya tumbo lako kiti, akaiunda mimba yako, pana kuliko mbingu, maumbile ya kushangilia uliye mneemevu, utukufu kwako.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἐπὶ σοὶ χαίρει, Κεχαριτωμένη, πᾶσα ἡ κτίσις, Ἀγγέλων τὸ σύστημα, καὶ ἀνθρώπων τὸ γένος, ἡγιασμένε ναέ, καὶ Παράδεισε λογικέ, παρθενικὸν καύχημα· ἐξ ἧς Θεὸς ἐσαρκώθη, καὶ παιδίον γέγονεν, ὁ πρὸ αἰώνων ὑπάρχων Θεὸς ἡμῶν. Τὴν γὰρ σὴν μήτραν, θρόνον ἐποίησε, καὶ τὴν σὴν γαστέρα, πλατυτέραν οὐρανῶν ἀπειργάσατο. Ἐπὶ σοὶ χαίρει, Κεχαριτωμένη, πᾶσα ἡ κτίσις· δόξα σοι.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
